Bug 674870 - setfattr doesn't accept 0x2 as the value [documentation bug]
setfattr doesn't accept 0x2 as the value [documentation bug]
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: attr (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Kamil Dudka
qe-baseos-daemons
: ManPageChange
Depends On: 587516 651120
Blocks: 719902
  Show dependency treegraph
 
Reported: 2011-02-03 10:38 EST by Ivana Varekova
Modified: 2011-09-13 09:58 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Prior to this update, supported methods for encoding values of the extended attributes were not properly described in the setfattr(1) man page. This update fixes the problem by adding appropriate descriptions of the encoding methods to the setfattr(1) man page.
Story Points: ---
Clone Of: 651120
Environment:
Last Closed: 2011-09-07 09:07:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 4 Petr Kovar 2011-06-29 07:13:13 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Prior to this update, supported methods for encoding values of the extended attributes were not properly described in the setfattr(1) man page. This update fixes the problem by adding appropriate descriptions of the encoding methods to the setfattr(1) man page.
Comment 11 errata-xmlrpc 2011-09-07 09:07:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-1272.html

Note You need to log in before you can comment on or make changes to this bug.